const WAREHOUSE_NAME = "Fort Worth, TX";
const LOCATION_NAME = "Shop location";
const ACCESS_TOKEN = "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";
const VENDOR_NAME = "Beekeeper Peter";
const SHOPIFY_ADMIN_URL = "https://parma-deve.myshopify.com/admin";
const SHOP_NAME = "parma-deve.myshopify.com";
const INGRAM_INVENTORY_API =
  "https://api.ingrammicro.com:443/resellers/v6/catalog/priceandavailability?includeAvailability=true&includePricing=true&includeProductAttributes=true";
const IM_CUSTOMER_NUMBER = "50-040402";
const IM_COUNTRY_CODE = "US";
const IM_CORRELATION_ID = "test";
const CONFIG_FILE = "config.yaml";
const INGRAM_HOST = "mercury.ingrammicro.com";
const INGRAM_PORT = "22";
const FTP_CSV_LOCALNAME = "ftpinventory.csv";
const FTP_CSV_LOCALNAME_PRICE = "ftpprice.csv";
const INGRAM_AUTH_URL = "https://api.ingrammicro.com:443/oauth/oauth30/token";

exports.WAREHOUSE_NAME = WAREHOUSE_NAME;
exports.LOCATION_NAME = LOCATION_NAME;
exports.ACCESS_TOKEN = ACCESS_TOKEN;
exports.VENDOR_NAME = VENDOR_NAME;
exports.SHOPIFY_ADMIN_URL = SHOPIFY_ADMIN_URL;
exports.INGRAM_INVENTORY_API = INGRAM_INVENTORY_API;
exports.IM_CUSTOMER_NUMBER = IM_CUSTOMER_NUMBER;
exports.IM_COUNTRY_CODE = IM_COUNTRY_CODE;
exports.IM_CORRELATION_ID = IM_CORRELATION_ID;
exports.CONFIG_FILE = CONFIG_FILE;
exports.SHOP_NAME = SHOP_NAME;
exports.INGRAM_HOST = INGRAM_HOST;
exports.INGRAM_PORT = INGRAM_PORT;
exports.FTP_CSV_LOCALNAME = FTP_CSV_LOCALNAME;
exports.FTP_CSV_LOCALNAME_PRICE = FTP_CSV_LOCALNAME_PRICE;
exports.INGRAM_AUTH_URL = INGRAM_AUTH_URL;
